@charset "utf-8";

@media screen and (min-width: 768px) {
.case-studies__body {
  font-size: 1rem;
}
}

/* header
------------------------------ */
.page-underlayer .l-header {
    position: relative;
}

.page-underlayer .l-header.is-active {
    position: fixed;
}

/* mv */
.case-mv__wrap {
    background-color: #217E3C;
}
.case-mv {
    position: relative;
    display: grid;
    width: min(100%,1160px);
    margin-inline: auto;
    color: #fff;
    background-color: var(--color-biz);
    background-image: linear-gradient(90deg, #25833d, #25833d 0%, #4cb44e 60%, #6bcc6e);
}


.case-mv__data {
    order: 2;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1em;
    padding: 1.15em 1.5em;
    background-image: linear-gradient(90deg, #196d27, transparent);
}

.case-mv__company {
    font-size: 1.8em;
    font-weight: bold;
}

.case-mv__industry {
    padding: .2em 1.2em;
    font-size: .9em;
    border: 1px solid currentColor
}

.case-mv__page-ttl {
    order: 3;
    margin-top: 1em;
    padding: .4em 1em 2.85em;
    font-size: 1.6em;
    font-weight: bold;
    line-height: 1.55;
    background-color: rgb(25 109 39 / .51);
}

.case-mv__page-ttl span {
    display: inline-block;
}

.case-mv__img {
    order: 1;
    position: relative;
    clip-path: polygon(0 0, 100% 0, 100% 96%, 0 85%);
}

.case-mv__img img {
    width: 100%;
    height: auto;
    aspect-ratio: 750 / 452;
    object-fit: cover;
    object-position: 10% top;
}

.case-mv__products {
    width: min(100%,1160px);
    margin: 0 auto 3em;
}
.case-mv__products_body {
    position: relative;
    display: grid;
    grid-template-columns: 4em 1fr;
    gap: 1em;
    align-items: center;
    width: 78.266%;
    margin: -3em auto 2em;
    padding: 1em .5em 1em 2em;
    box-sizing: border-box;
    color: #000;
    background-color: #fff;
    box-shadow: 0 0 .5em rgb(63 63 63 / .27);
}

.case-mv__products dt {
    font-size: .8em;
    font-weight: bold;
}

.case-mv__products_name {
    display: grid;
    grid-template-columns: 1fr 4em;
    gap: 0;
    margin: 0;
    padding: 0;
}

.case-mv__products_name span:first-child {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    display: block;
    font-size: .85em;
    line-height: 1;
}

.case-mv__products_name span:nth-child(2) {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: .3em;
    font-size: 1.7em;
    font-weight: bold;
    line-height: 1;
}

.case-mv__products_name span:nth-child(2) img {
    display: block;
    width: auto;
    height: .7em;
    margin: auto 0;
}

.case-mv__products_img {
    grid-column: 2 / 3;
    grid-row: 1 / 3;
    display: block;
}

@media screen and (min-width: 768px) {
    .case-mv {
        grid-template-columns: 40% 1fr;
        grid-template-rows: 40% 1fr;
        position: relative;
        background-image: linear-gradient(90deg, #217e3c, #74d376 40%, #74d376);
        overflow: hidden;
    }

    .case-mv::before {
        content: "";
        position: absolute;
        top: 39.5%;
        width: 100%;
        height: 100%;
        background-color: rgb(25 109 39 / .51);
    }

    .case-mv__data {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        display: grid;
        grid-auto-rows: max-content max-content;
        align-items: center;
        gap: .2em;
        margin-block: auto;
        padding: .7em 1em .7em 2.4em;
        font-size: min(2.25vw,2.6em);
    }

    .case-mv__company {
        font-size: 1.4em;
        /* font-size: min(3vw,3.5em); */
        line-height: 1.2;
    }

    .case-mv__industry {
        width: fit-content;
        font-size: .6em;
        /* font-size: min(1.25vw,1.6em); */
    }

    .case-mv__page-ttl {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        position: relative;
        padding: 0 0 0 2.2em;
        font-size: min(2.25vw,2.6em);
        background-color: transparent;
    }

    .case-mv__img {
        grid-column: 2 / 3;
        grid-row: 1 / 3;
        clip-path: polygon(5% 0, 100% 0, 100% 50%, 100% 100%, 0 100%, 12.5% 39.5%);
    }

    .case-mv__img img {
        width: 100%;
        aspect-ratio: 347 / 242;
        object-fit: cover;
        object-position: 70% 10%;
    }
    .case-mv__products {
    }

    .case-mv__products_body {
        grid-template-columns: 25% 1fr;
        width: 50.6%;
        margin: -4.5em 3.5% 0 auto;
        padding: 1em 1.5em .8em;
        font-size: min(2vw,2.2em);
    }

    .case-mv__products dt {
        text-align: center;
    }

    .case-mv__products_name {
        grid-template-columns: 1fr 5em;
    }

    .case-mv__products_name span:first-child {
        display: grid;
        align-items: end;
    }
}





/* .case-intro */
.case-intro {
    width: 94.666%;
    margin: 0 auto 3em;
}

.case-intro__list {
    margin: 0;
    padding-left: 2em;
    font-size: 1.16em;
}

.case-headline {
    position: relative;
    width: 100%;
    margin: 0 0 1em;
    padding: .75em .5em .6em 2.2em;
    box-sizing: border-box;
    font-size: 1.4em;
    font-weight: normal;
    letter-spacing: .1em;
    text-box: trim-both cap alphabetic;
    line-height: 1.5;
    color: #fff;
    background-image: linear-gradient(90deg, #128f44, #118f44 10%, #319f9b 52%, #6bb939 92% 100%);
}




.case-headline::before {
    content: "";
    position: absolute;
    top: .3em;
    left: .3em;
    width: 1.6em;
    height: 1.6em;
}

.intro-before .case-headline::before {
    background: url(../imgs/icon_before.png) center / contain no-repeat;
}

.intro-Solution .case-headline {
    width: fit-content;
}

.intro-Solution .case-headline::before {
    background: url(../imgs/icon_solution.png) center / contain no-repeat;
}

.intro-after .case-headline::before {
    top: auto;
    bottom: 0;
    height: 100%;
    background: url(../imgs/icon_after.png) center bottom / contain no-repeat;
}

.case-headline span:first-child {
    display: inline-block;
    margin-right: .5em;
    font-family: "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

.intro-before .case-headline span:first-child {
    display: block;
}

.intro-Solution p {
    font-size: 1.2em;
    line-height: 1.3;
}

@media screen and (min-width: 768px) {
    .case-intro {
        width: min(90%, 1040px);
    }

    .intro-before .case-headline span:first-child {
        display: inline-block;
    }

    .case-headline {
        width: min(100%, 24em);
        margin-bottom: .5em;
        padding-left: 2.5em;
        font-size: min(1.9828vw,2.3em);
        letter-spacing: normal;
    }

    .case-intro__list {
        font-size: min(1.7241vw,2em);
    }

    .intro-Solution p {
        margin: .8em 1em 1em 1em;
        font-size: min(1.9828vw,2.2em);
    }
}


/* case-introduction */
.case-introduction {
    width: min(90%,1040px);
    margin: 10% auto;
}





.case-introduction__wrap {
    display: grid;
    gap: 1.5em;
    margin-bottom: 10%;
    font-size: 1.25em;
}

.case-introduction__body {
    order: 2;
    display: grid;
    gap: .3em;
    width: 90%;
    margin: 0 auto.3em;
}

.case-introduction__tmb {
    order: 1;
    width: 47%;
    margin: 0 auto;
    box-shadow: 0 0 .5em rgb(0 0 0 / .27);
    border-radius: .4em;
}

.case-introduction__title {}

.case-introduction__txt {
    margin-inline: auto;
    line-height: 1.45;
    overflow-wrap: anywhere;
    word-break: normal;
    line-break: strict;
}


@media screen and (min-width: 768px) {
    .case-introduction {
        display: grid;
        gap: 5.5em;
        margin: 6em auto;
    }

    .case-introduction__wrap {
        display: grid;
        grid-template-columns: 24% 1fr;
        gap: 0 2.7em;
        align-items: center;
        margin: 0;
    }

    .case-introduction__body {
        grid-column: 2 / 3;
        grid-row: 1 / 2;
        width: 100%;
        font-size: min(1.7241vw,1.6em);
        line-height: 2;
    }

    .case-introduction__tmb {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        width: 100%;
        border-radius: 1em;
    }

    .case-introduction__txt {
        width: 100%;
    }
}

/* case-interview */
.case-interview {
    display: flow-root;
    margin: 18% auto 10%;
    background: url(../imgs/interview_bg_top.jpg) top center / 100% auto no-repeat,
        url(../imgs/interview_bg_bottom.jpg) bottom center / 100% auto no-repeat;
}


@media screen and (min-width: 768px) {
    .case-interview {
        margin: 6em auto;
        background: url(../imgs/interview_bg_top_pc.jpg) top center / 100% auto no-repeat,
            url(../imgs/interview_bg_bottom_pc.jpg) bottom center / 100% auto no-repeat;
    }
}

.case-interview section {
    width: 94.666%;
    margin: 10% auto;
    line-height: 1.6;
}

.case-interview__title {
    display: grid;
    margin-bottom: 1em;
    padding-bottom: .5em;
    border-bottom: solid 3px #ccc;
    position: relative;
    color: #18663b;
    font-size: 1.6em;
}

.case-interview__title::after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 3px currentColor;
    bottom: -3px;
    width: 30%;
}

.eyebrow {
    display: inline-block;
    width: fit-content;
    margin: 0 0 .5em;
    padding: .8em 1em;
    box-sizing: border-box;
    font-size: .8em;
    text-box: trim-both cap alphabetic;
    line-height: 1.2;
    color: #fff;
    background-image: linear-gradient(90deg, #128f44, #118f44 10%, #319f9b 52%, #6bb939 92% 100%);
}

.case-interview__headline {
    line-height: 1.2;
}

.case-interview P:not(.eyebrow) {
    margin-bottom: 1.5em;
}

@media screen and (min-width: 768px) {
    .case-interview section {
        width: min(90%,1040px);
        margin: 10em auto;
    }

    .case-interview__title {
        grid-template-columns: auto 1fr;
        gap: 1em;
        align-items: self-start;
        margin-bottom: 1.8em;
        padding: .6em .3em;
        font-size: min(2.069vw,2.5em);
        border-bottom-width: 4px;
    }

    .case-interview__title::after {
        border-bottom-width: 4px;
        bottom: -4px;
        width: 16%;
    }

    .eyebrow {
        margin: 0;
        padding: .8em .8em;
        font-size: 1em;
    }
}




/* case-glossary */
.case-glossary {
    display: flow-root;
    padding: 2.5% 0 12%;
    background-color: #eff6f2;
}

.case-glossary__title {
    width: fit-content;
    margin: 1em auto 1.4em;
    padding: .3em 1em;
    font-size: 1.6em;
    color: #fff;
    background-color: #106f44;
    border-radius: 3em;
}

.case-glossary__list {
    display: grid;
    gap: 1.8em;
    width: 92%;
    margin: 0 auto;
    padding: 0;
    font-size: 1.125em;
}

.case-glossary__list dt {
    font-weight: bold;
}

.case-glossary__list dd {
    margin: 0;
    padding: 0;
    overflow-wrap: anywhere;
    word-break: normal;
    line-break: strict;
}

@media screen and (min-width: 768px) {
    .case-glossary {
        width: min(94%,1090px);
        margin: 0 auto;
        padding: 0 0 4em;
    }

    .case-glossary__title {
        margin: 1.4em auto .8em;
        font-size: min(2.4138vw,2.8em);
    }

    .case-glossary__list {
        gap: 2em;
        width: 87%;
        font-size: min(1.7241vw,2em);
        line-height: 1.6;
    }
}

@media screen and (max-width: 767px) {

    .page-underlayer .l-header.is-active {
        position: fixed;
    }


    .business.case .c-case__data2 {
        order: 3;
        width: 48%;
        margin: 0em 0 2rem 3rem;
        font-size: 15px
    }

    .business.case .c-case__data3 {
        order: 3;
        width: 48%;
        margin: 0em 0 2rem 3rem;
        font-size: 15px
    }

    .p-case__head {
        order: 2;
        padding: 2rem;
        box-sizing: border-box;
    }

    .c-case-thum {
        order: 1;
    }

    .page-ttl {
        font-size: 6vw;
    }
}

.business .plusF__body .headline:before {
    background-color: #009250;
}

/* btn download
------------------------------ */
.p-inquiry {
    width: 100%;
    margin: 0 auto;
    padding: 2.5em 2.7em 2em;
    box-sizing: border-box;
    color: #fff;
    background-color: #009250;
}

@media screen and (min-width: 768px) {
    .p-inquiry {
        padding: 3em 1em 2em;
    }
}

.p-inquiry__btn a {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto 1em;
    padding: .7em 1.5em;
    box-sizing: border-box;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border: 1px solid #fff;
    transition: background-color .5s;
}

@media screen and (min-width: 768px) {
    .p-inquiry__btn a {
        width: 29.5%;
    }
}

@media (any-hover: hover) {
    .p-inquiry__btn a:hover {
        background: #fff;
        color: #009250;
        border-color: #009250;
    }
}

.p-inquiry__btn a:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1.5em;
    width: .4em;
    height: .4em;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}

.p-inquiry__txt {
    margin: 1.3em auto 0;
}

@media screen and (min-width: 768px) {
    .p-inquiry__txt {
        text-align: center;
    }
}

@media (any-hover: hover) {
    .p-btn__inquiry:hover {
        transform: translateX(0);
    }
}


/* page-case-studies */
.page-case-studies {}

/* headline */
.case-headline02 {
    display: grid;
    grid-template-columns: 1em 1fr 1em;
    gap: .4em;
    place-content: center;
    place-items: center;
    width: fit-content;
    margin: 1em auto;
    font-size: 1.8em;
}

.case-headline02::before,
.case-headline02::after {
    content: "";
    width: .8em;
    height: .8em;
    background: url(../imgs/icon_heading.png) center / contain no-repeat;
}


/* case-product-introduction */
.case-product-introduction {
    width: min(100%,1160px);
    margin: 4em auto;
    overflow-x: hidden;
}

.case-product-introduction__head {
    display: grid;
    padding: 1em .8em;
    color: #fff;
    background-color: #106f44;

}

.case-product-introduction__type {
    font-size: 1.6em;
    line-height: 1.3;
}

.case-product-introduction__name {
    display: flex;
    gap: .2em;
    align-items: center;
    font-size: 4em;
    font-weight: bold;
    line-height: 1.3;
}

.case-product-introduction__name img {
    display: inline-block;
    width: auto;
    height: .8em;
}

.case-product-introduction__txt {
    font-size: 1.25em;
}

.case-product-introduction__body {
    display: grid;
    background: url(../imgs/products/fs040u_bg.png) top right / 100% auto no-repeat;
}

.case-product-introduction__img {
    order: 1;
}

.case-product-fs040u .case-product-introduction__img img {
    display: block;
    width: 43%;
    margin: 6% auto 2%;
}

.case-product-introduction__features {
    order: 2;
    list-style: none;
    display: grid;
    gap: .4em;
    width: 92%;
    margin: 0 auto;
    padding: 0;
    font-size: 1.25em;
    font-weight: bold;
}

.case-product-introduction__features li {
    padding: .75em;
    text-align: center;
    background-color: #eff6f2;
}

.case-product-introduction__features dl {
    display: grid;
    gap: .5em;
    width: calc(100% - 1em);
    margin: 1em auto;
    font-size: .95em;
    text-align: left;
}

.case-product-introduction__features dt::before {
    content: "・";
}

.case-product-introduction__features dd {
    margin: 0;
    padding: 0;
    line-height: 1.4;
}

.case-product-introduction__btn {
    order: 3;
    display: flex;
    place-content: center;
    place-items: center;
    gap: 1.5em;
    width: 92%;
    margin: 1em auto;
    padding: .6em;
    box-sizing: border-box;
    font-size: 1.125em;
    text-decoration: none;
    color: #fff;
    background-color: #fea203;
    border-radius: .3em;
}

.case-product-introduction__btn::before {
    content: "";
    width: .4em;
    height: .4em;
}

.case-product-introduction__btn::after {
    content: "";
    width: .4em;
    height: .4em;
    border: 0;
    border-top: solid 1px currentColor;
    border-right: solid 1px currentColor;
    transform: rotate(45deg);
}


@media screen and (min-width: 768px) {
    .case-headline02 {
        margin-bottom: 1.15em;
        font-size: min(2.5862vw,3.1em);
    }


    .case-product-introduction__head {
        grid-template-columns: 44% 1fr;
        gap: 0 1em;
        position: relative;
        width: 86%;
        margin-inline: auto;
    }

    .case-product-introduction__head::before,
    .case-product-introduction__head::after {
        content: "";
        position: absolute;
        left: -100%;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: #106f44;
    }

    .case-product-introduction__head::after {
        left: auto;
        right: -95%;
        width: 105%;
    }

    .case-product-introduction__type {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        font-size: min(2.5862vw,3.4em);
    }

    .case-product-introduction__name {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        font-size: min(5.6034vw,6.5em);
        line-height: 1.2;
    }

    .case-product-introduction__txt {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
        display: grid;
        align-items: center;
        font-size: min(1.8103vw,2.2em);
    }

    .case-product-introduction__body {
        grid-template-columns: 1fr 37%;
        padding: 3% 0;
        background: url(../imgs/products/fs040u_bg_pc.png) bottom right / cover no-repeat;
    }

    .case-product-introduction__features {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        display: grid;
        grid-template-columns: 1fr 1fr 1.2fr;
        gap: .5em 2em;
        width: 88%;
        margin: 0 0 0 auto;
        font-size: min(1.7241vw,2.2em);
        line-height: 1.2;
    }

    .case-product-introduction__features li {
        padding: .8em .3em;
    }

    .case-product-introduction__features li:nth-child(4) {
        grid-column: 1 / 4;
        grid-row: 3 / 3;
        display: grid;
        grid-template-columns: 5.5em 1fr;
        gap: 1.3em;
        align-items: center;
        padding: .8em 1em;
    }

    .case-product-introduction__features li span {
        display: inline-block;
    }

    .case-product-introduction__img {
        grid-column: 2 / 3;
        grid-row: 1 / 3;
    }

    .case-product-fs040u .case-product-introduction__img img {
        width: 58%;
        margin: 10% auto 2%;
    }

    .case-product-introduction__features dl {
        display: grid;
        gap: 1.5em;
        font-size: .8em;
    }

    .case-product-introduction__btn {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        width: fit-content;
        margin: 1.8em 1.6em 0 auto;
        padding: .6em 1em;
        font-size: min(1.7241vw,2.2em);
    }
}


/* download_case */
.download_case {
  width: min(100%,1160px);
    margin: 10% auto 0;
    border-top: 1px solid #ccc;
}

.download_case__txt {
    width: fit-content;
    margin: 2em auto;
    text-align: center;
}

.download_case__img {
    display: block;
    width: 70%;
    margin: 1em auto 4em;
}

@media screen and (min-width: 768px) {
    .download_case {
        margin-top: 0;
    }

    .download_case__head {
        display: grid;
        grid-template-columns: 1fr 40%;
        width: 78%;
        margin: 3% auto .5em;
    }

    .download_case .case-headline02 {
        grid-template-columns: 1fr;
        margin: .4em auto 0;
    }

    .download_case .case-headline02::before,
    .download_case .case-headline02::after {
        display: none;
    }

    .download_case__txt {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        margin: 0 auto;
        font-size: 1.2em;
    }

    .download_case__img {
        grid-column: 2 / 3;
        grid-row: 1 / 3;
        width: 64%;
        margin: 1em 0;
    }

    .download_case_wrap {
        width: 58%;
        margin: 2em auto;
    }
}

/* other-cases__link */
.other-cases__link {
    order: 3;
    display: grid;
    grid-template-columns: 1em 1fr 1em;
    place-content: center;
    place-items: center;
    gap: 1em;
    width: 92%;
    margin: 2em auto 20%;
    padding: .6em;
    box-sizing: border-box;
    font-size: 1em;
    text-decoration: none;
    color: #000;
    border: 1px solid currentColor;
}
.other-cases__link::before {
    content: "";
    width: .4em;
    height: .4em;
}
.other-cases__link::after {
    content: "";
    width: .4em;
    height: .4em;
    border: 0;
    border-top: solid 1px currentColor;
    border-right: solid 1px currentColor;
    transform: rotate(45deg);
}

@media screen and (min-width: 768px) {

    .other-cases__link {
        width: fit-content;
        margin-bottom: 10%;
        padding: .6em 3em;
    }
}



/* case-studies-012 */
.case-studies-012 .case-introduction__img01 {
    order: 4;
}

.case-studies-012 .case-introduction__img02 {
    order: 5;
    margin: 3% auto;
    padding-bottom: 4%;
    box-shadow: 0 0 .5em rgb(0 0 0 / .27);
}

.case-studies-012 .case-introduction__img02_title {
    display: inline-block;
    margin: 6% auto 0 8%;
    padding: .4em .5em;
    font-size: .85em;
    background-color: #cfeced;
}

.case-studies-012 .case-interview__ptoto01 {
    display: grid;
    grid-template-columns: 1fr 10em;
    gap: 1em;
    align-items: end;
    margin: 2.5em auto;
    padding: 0;
}

.case-studies-012 .case-interview__ptoto02 {
    display: block;
    width: 77%;
    margin: 13% auto 12%;
    border-radius: .5em;
}

@media screen and (min-width: 768px) {
    .case-studies-012 .case-introduction__img01 {
        grid-column: 1 / 3;
        grid-row: 2;
        margin-top: 3%;
    }

    .case-studies-012 .case-introduction__img02 {
        grid-column: 1 / 3;
        grid-row: 4;
        width: 99%;
        margin: 0 auto;
        padding-bottom: 0;
    }

    .case-studies-012 .case-introduction__img02_title {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        margin: 1em auto 0 1em;
        padding: .4em .8em;
        font-size: min(1.8966vw,1.7em);
    }

    .case-studies-012 .case-interview__ptoto01 {
        gap: 2em;
        width: 62.5%;
        margin: 2.2em auto 2.6em;
        font-size: min(1.8966vw,2.1em);
        line-height: 1.4;
    }

    .case-studies-012 .case-interview__ptoto01 img {
        border-radius: .2em;
    }

    .case-studies-012 .case-introduction__img02 {
        position: relative;
        z-index: 1;
    }

    .case-interview P:not(.eyebrow) {
        width: 76%;
        margin: 0 auto 1.6em;
        font-size: min(1.7241vw,2em);
        line-height: 1.8;
    }
    .case-studies-012 .case-interview__ptoto02 {
        width: 53%;
        margin: 5% auto 7%;
    }
}